BGLMCO(1)

NAME
bglmco - produces module checksum object files.

SYNOPSIS
bglmco [ options ] [ sourcefile ]

DESCRIPTION
bglmco reads sourcefile and produces a module checksum object file. This bglmco file is used to ensure modules coherence in Bigloo Makefiles.

OPTIONS

-v  Verbose mode

-v  Verbose mode.

-s  Silent mode.

-o <file>
    The name of the bglmco file to be generated.

EXAMPLE
An bglmco is created by ``bglmco foo.scm -o foo.mco''.

SEE ALSO
bigloo(1), bglafile(1), bglmake(1), bgltags(1), makedepend(1), make(1)

AUTHOR
Manuel SERRANO, Manuel.Serrano@inria.fr